Subject: RE: MARCH
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 12:39:11 -0700 (PDT)

3/3	I'm checking real-time to see if there was a cut that will tie me back to what your seeing.  I am also concerned that there isn't a corresponding issue with our sales 	to you on that day??

3/14	Under deal # 519875.2 - I only see 200 mwh.  7 llh book out with the pge/grizzly and 18 went to PCW under tag # 18624.  I do not show that we exercised 400
	on the llh.

this is what i have so far!

ds